[Main]

;开启老板键
BossKey =131264

;呼出设置面板
Control =131291

;临时锁定的快捷键
TempLock =131259

;隐藏聊天侧边栏
HideChatSideBar =1

;开启虚拟摄像头,0为无,1为有,2为不干涉
VirtualCamera =2

;禁用QQ医生
DisableQQDoctor =1

;不创建AD文件夹
DeleteQQAdDir = 1

;允许非会员涂鸦
AllowGraffiti =1

;禁止新闻卡片
DisableNewsCard =1

;隐藏本程序在任务栏的图标
HideTrayIcon =0

;启动时显示KillQQAd提示信息
ShowStartTip =1

;在屏幕左下角显示IP窗口
ShowIPWindow =1

;IP字体加粗显示(可解决部分GDI++渲染导致的文字变黑)
BoldIPText =0

;在QQ自动退出半分钟后关闭KQAdTray.exe
AutoExit =0

;自动整理内存(按秒计算,不能小于35秒,否则无效)
OptmizeMemory =0

;以下是组件管理器,0为不加载,1为加载
Advertisement.dll =0
AudioVideo.dll =1
Bookmark.dll = 0
FileTransfer.dll =1
GameLife.dll = 0
Graffito.dll = 0
Mail.dll =1
Memo.dll = 0
MMOG.dll = 0
NetBar.dll = 0
NetDisk.dll =1
PaiPai.dll =1
PaiPaiGift.dll = 0
PayCenter.dll = 0
QBar.dll = 0
QQChat.dll = 0
QQGame.dll = 0
QQLive.dll = 0
QQMusic.dll =1
QQPet.dll = 0
QQRing.dll =1
QQShow.dll =1
QQVipMisc.dll =1
QQWebsite.dll = 0
Qzone.dll =1
RemoteHelp.dll =1
SNSApp.dll =1
SoBar.dll = 0
Soso.dll = 0
Stock.dll = 0
Taotao.dll = 0
Today.dll =0
TT.dll = 0
VAS.dll = 0
Weather.dll =1
WenWen.dll = 0
Winks.dll =1
Wireless.dll =0
CRM.dll = 0
ShowQQNumber=0
ShowNickName=0
ShowIP=1
ShowCity=1
ShowVersion=1